Site news

General news and announcements

Page: 1 2 ()
DiscussionStarted byGroupRepliesLast post
Συμβουλευτικό Κέντρο - Ανανεωμένες ώρες λειτουργίας / Counselling Hours - Updated hours Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Wed, 6 Dec 2017, 1:02 PM
Ομάδα Paintball Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 5 Dec 2017, 3:35 PM
Εκδήλωση για το Coaching - Τετάρτη 29/11 Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Tue, 28 Nov 2017, 5:51 PM
Ανανεωμένη Έκδοση Εσωτερικού Κανονισμού Σπουδών MC - Ακαδημαϊκό Έτος 2017-18 Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Tue, 28 Nov 2017, 5:14 PM
MC Employability Week Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Mon, 27 Nov 2017, 2:57 PM
30/11/2017 & 1/12/2017 - Λειτουργία Συμβουλευτικού Κέντρου / Counselling Centre's Operation Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Mon, 27 Nov 2017, 11:21 AM
PARTY Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 23 Nov 2017, 12:36 PM
New Books at MC Library - 20/11/2017 Picture of MC Library MC Library Athens 0 MC Library
Mon, 20 Nov 2017, 3:15 PM
Employability Weeks 20/11 - 1/12 Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Mon, 20 Nov 2017, 1:27 PM
Employability Weeks 20/11 - 1/12 Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Mon, 20 Nov 2017, 1:00 PM
Ομάδα Χορού και Σωματικής Έκφρασης Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Wed, 15 Nov 2017, 3:27 PM
Εβδομάδα Εθελοντισμού 20-24/11 Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Wed, 15 Nov 2017, 3:18 PM
17 Νοεμβρίου 2017 - November 17th, 2017 Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Wed, 15 Nov 2017, 1:14 PM
Student club public Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 14 Nov 2017, 4:09 PM
Μαθήματα Ρωσικής Γλώσσας Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 9 Nov 2017, 4:58 PM
ΠΑΡΟΧΕΣ ΚΑΙ ΠΡΟΝΟΜΙΑ ΦΟΙΤΗΤΙΚΗΣ ΤΑΥΤΟΤΗΤΑΣ Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 7 Nov 2017, 2:05 PM
Τα βασικά βήματα για την έναρξη μιας εταιρίας, από τη Σχολή Διοίκησης Επιχειρήσεων του Mediterranean College Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Mon, 6 Nov 2017, 10:53 AM
Γραφείο Συμβουλευτικής Σταδιοδρομίας Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Mon, 6 Nov 2017, 10:47 AM
ΠΡΟΕΔΡΕΙΟ STUDENTS' UNION 2017-18 Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 2 Nov 2017, 2:22 PM
ΑΝΑΝΕΩΜΕΝΟ ΕΓΓΡΑΦΟ ΜΕ ΤΙΣ ΑΣΦΑΛΙΣΤΙΚΕΣ ΙΑΤΡΙΚΕΣ ΠΑΡΟΧΕΣ ΤΗΣ ΕΥΡΩΠΑΪΚΗΣ ΠΙΣΤΗΣ ΠΡΟΣ ΤΟΥΣ ΦΟΙΤΗΤΕΣ ΜC Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 2 Nov 2017, 10:47 AM
Ανκοίνωση Αποτελεσμάτων Φοιτητικών Εκλογών 2017 - 18 Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Mon, 30 Oct 2017, 2:06 PM
Το Προφίλ των Serial Killers από τη Σχολή Ψυχολογίας του Mediterranean College και το Κέντρο Μελέτης του Εγκλήματος (ΚΕ.Μ.Ε.) Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 26 Oct 2017, 4:51 PM
Student Assistant - Αναζήτηση φοιτητή Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 26 Oct 2017, 2:54 PM
DON'T FORGET TO VOTE Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Wed, 25 Oct 2017, 10:39 AM
Λειτουργία υποστηρικτικών υπηρεσιών / Operation of supporting services Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Fri, 20 Oct 2017, 1:25 PM
Clubs & Societies MC Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 17 Oct 2017, 4:49 PM
ΦΟΙΤΗΤΙΚΕΣ ΤΑΥΤΟΤΗΤΕΣ MC Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 17 Oct 2017, 3:48 PM
ΦΟΙΤΗΤΙΚΕΣ ΕΚΛΟΓΕΣ 2017 - 18 Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 12 Oct 2017, 11:29 AM
Ομιλία: Ψυχική Υγεία - Ψυχική Ασθένεια Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Mon, 9 Oct 2017, 7:03 PM
Αναβάθμιση MC-Class/ MC Class update Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Thu, 28 Sep 2017, 6:53 PM
Orientation Day 2017 Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 28 Sep 2017, 1:34 PM
Employability Fair 2017 - Έκθεση Απασχολησιμότητας και Πρόγραμμα Σεμιναρίων Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Wed, 13 Sep 2017, 5:29 PM
Αναζήτηση φοιτητών για εργασία ως Student Assistants Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 22 Aug 2017, 11:43 AM
14.08.17 - MC κλειστό / 14.08.17 - Mediterranean College closed Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Fri, 11 Aug 2017, 3:59 PM
4/8- 9/8 Γραμματεία Προγραμμάτων Ωράριο Λειτουργίας --- 4/8- 9/8 Administration Office - Office Hours Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Mon, 31 Jul 2017, 2:22 PM
STUDENT ASSISTANTS Picture of Central Administration Office Thessaloniki Central Administration Office Thessaloniki Athens 0 Central Administration Office Thessaloniki
Tue, 25 Jul 2017, 12:12 PM
27.6.17 - Λειτουργία Γραμματείας Προγραμμάτων / 27.6.17 - Administration Office Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Mon, 26 Jun 2017, 5:15 PM
ΑΝΑΓΚΗ ΓΙΑ ΑΙΜΑ Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Wed, 14 Jun 2017, 11:52 AM
29.05.17 - MC Βιβλιοθήκη κλειστή / 29.05.17 - MC Library closed Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Mon, 29 May 2017, 10:17 AM
«Εφαρμογή Συστημάτων Κτιριακού Αυτοματισμού, Ενεργειακή Μέτρηση» Picture of Career Office Career Office Athens 0 Career Office
Fri, 26 May 2017, 6:18 PM
5th Student Excellence Conference - Πρόσκληση Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Wed, 24 May 2017, 3:51 PM
Συμμετοχή στο 5ο Φοιτητικό Διεπιστημονικό Συνέδριο Picture of Career Office Career Office Athens 0 Career Office
Tue, 23 May 2017, 3:49 PM
Πρόγραμμα πρακτικής άσκησης στο Κέντρο Πολιτισμού Ίδρυμα Σταύρος Νιάρχος (ΚΠΙΣΝ) Picture of Career Office Career Office Athens 0 Career Office
Thu, 18 May 2017, 6:26 PM
Πρόγραμμα Εθελοντισμού στο "Summer Nostos Festival" Picture of Career Office Career Office Athens 0 Career Office
Thu, 18 May 2017, 6:10 PM
θέσεις εργασίας για πωλητές/ τριες καινοτόμου προϊόντος Picture of Career Office Career Office Athens 0 Career Office
Wed, 17 May 2017, 4:58 PM
Γραμματεία Προγραμμάτων - Στοιχεία Επικοινωνίας / Administration Office - Contact Details Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Tue, 16 May 2017, 2:27 PM
Θέσεις εργασίας στην "Mediatel" Picture of Career Office Career Office Athens 0 Career Office
Thu, 11 May 2017, 5:44 PM
Ευκαιρίες Διεθνούς Εθελοντισμού απο την AIESEC Picture of Career Office Career Office Athens 0 Career Office
Thu, 4 May 2017, 12:46 PM
New books at MC Library - 3/5/2017 Picture of MC Library MC Library Athens 0 MC Library
Wed, 3 May 2017, 5:24 PM
Εκδρομή στην Μύκονο!! Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Wed, 3 May 2017, 2:33 PM
Forum με θέμα «Edu-Robo-Tech: Όταν η Πληροφορική συναντά την Εκπαίδευση». Picture of Career Office Career Office 0 Career Office
Fri, 28 Apr 2017, 7:18 PM
Ομιλία με θέμα: «Προκλήσεις κατά το δομοστατικό σχεδιασμό ενός σταθμού του ΜΕΤΡΟ και η αντιμετώπισή τους» Picture of Career Office Career Office 0 Career Office
Fri, 28 Apr 2017, 12:17 PM
ΔΩΡΕΑΝ ΣΕΜΙΝΑΡΙΑ ΤΗΣ ΕΒΔΟΜΑΔΑΣ ΠΟΥ ΔΙΑΝΥΟΥΜΕ Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Mon, 24 Apr 2017, 2:08 PM
Λειτουργία Βιβλιοθήκης την περίοδο του Πάσχα/ Library Opening Hours during Easter Break Picture of MC Library MC Library Athens 0 MC Library
Wed, 12 Apr 2017, 11:53 AM
5ο ΔΙΕΠΙΣΤΗΜΟΝΙΚΟ ΦΟΙΤΗΤΙΚΟ ΣΥΝΕΔΡΙΟ Picture of Career Office Career Office 0 Career Office
Tue, 11 Apr 2017, 1:02 PM
5th Student Excellence Conference - CALL FOR ABSTRACTS Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Thu, 6 Apr 2017, 5:18 PM
Πέμπτη 5/6, Εθελοντική Αιμοδοσία Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Wed, 5 Apr 2017, 12:09 PM
Student Assistant - Τμήματα: Marketing & Student Services Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Wed, 5 Apr 2017, 10:32 AM
Διάλεξη με θέμα:«Oι προοπτικές της παγκόσμιας ναυτιλίας μέσα από τις προκλήσεις του μέλλοντος». Picture of Career Office Career Office Athens 0 Career Office
Fri, 31 Mar 2017, 3:54 PM
Εβδομάδα Εθελοντισμού Mediterranean College 3 -7 Απριλίου 2017 Picture of Career Office Career Office Athens 0 Career Office
Thu, 30 Mar 2017, 7:42 PM
Αναζήτηση φοιτητών για part time απασχόληση στο κολέγιο. Picture of MC Student Affairs Office MC Student Affairs Office 0 MC Student Affairs Office
Thu, 30 Mar 2017, 11:39 AM
ΕΒΔΟΜΑΔΑ ΕΘΕΛΟΝΤΙΣΜΟΥ 3-7 ΑΠΡΙΛΙΟΥ Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 28 Mar 2017, 4:34 PM
«Factory 4.0 - Το έξυπνο εργοστάσιο του μέλλοντος: Προσδοκίες, Προκλήσεις, Ευκαιρίες» Picture of Career Office Career Office 0 Career Office
Fri, 24 Mar 2017, 3:31 PM
6ο Διεθνές Συμπόσιο - Αρχαία Ολυμπία - Συμμετοχή φοιτητών MC Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 21 Mar 2017, 2:52 PM
ΕΘΕΛΟΝΤΙΚΗ ΑΙΜΟΔΟΣΙΑ Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Tue, 21 Mar 2017, 2:44 PM
New books at MC Library - 14/3/2017 Picture of MC Library MC Library Athens 0 MC Library
Tue, 14 Mar 2017, 11:28 AM
Παρουσίαση βιβλίου απόφοιτου MC στο BSc (Hons) Applied Psychology! Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Fri, 10 Mar 2017, 7:10 PM
Το Mediterranean College είναι υποψήφιο στα βραβεία ΕΡΜΗΣ! Ψήφισέ το! Picture of MC Student Affairs Office MC Student Affairs Office 0 MC Student Affairs Office
Tue, 7 Mar 2017, 3:05 PM
ΔΩΡΕΑΝ ΣΕΜΙΝΑΡΙΟ "Συμπεριφορά σε ανθρώπους με άνοια, μη φαρμακευτικές παραμβάσεις" Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Mon, 6 Mar 2017, 4:52 PM
SUMMER SCHOOL - ANAKOIΝΩΣΗ ΠΡΟΣ ΦΟΙΤΗΤΕΣ BUSINESS SCHOOL Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Wed, 1 Mar 2017, 5:41 PM
New books available at MC Library - 23/2/2017 Picture of MC Library MC Library Athens 0 MC Library
Thu, 23 Feb 2017, 12:17 PM
Δευτέρα 20 Φεβρουαρίου 2017 – Επίσκεψη Vice Chancellor UoD & Τελετή αποφοίτησης / Monday February 20th 2017 – Visit of Vice Chancellor UoD & Graduation Ceremony Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Wed, 15 Feb 2017, 4:01 PM
Σεμινάριο Θεατρικό Παιχνίδι – Μείωση Διδάκτρων & Μετάθεση Έναρξης Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Wed, 15 Feb 2017, 2:46 PM
Kέντρο Ακαδημαϊκής Στήριξης MC Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Wed, 15 Feb 2017, 10:36 AM
New books available at MC Library - 10/2/17 Picture of MC Library MC Library Athens 0 MC Library
Fri, 10 Feb 2017, 5:44 PM
Συμβουλευτικό Κέντρο- Counselling Center MC Athens Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 2 Feb 2017, 4:47 PM
ΥΠΕΝΘΥΜΙΣΗ - ΤΕΛΕΥΤΑΙΕΣ ΘΕΣΕΙΣ - ΕΝΑΡΞΗ ΒΙΩΜΑΤΙΚΗΣ ΟΜΑΔΑΣ με ΘΕΜΑ «Διαχείριση του άγχους στις σπουδές και στις σχέσεις μας» Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 2 Feb 2017, 4:43 PM
Έναρξη Βιωμάτικής Ομάδας με θέμα "Διαχείριση Άγχους στις Σπουδές και στις Σχέσεις μας" Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Mon, 30 Jan 2017, 10:47 AM
Clubs & Societies MC Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 26 Jan 2017, 11:41 AM
BANSKO 2017 Picture of MC Student Affairs Office MC Student Affairs Office 0 MC Student Affairs Office
Thu, 26 Jan 2017, 11:38 AM
New books available at MC Library - 23/1/2017 Picture of MC Library MC Library Athens 0 MC Library
Mon, 23 Jan 2017, 11:47 AM
9o EMPLOYABILITY WEEK:23-31/1/17 Picture of Career Office Career Office Athens 0 Career Office
Thu, 19 Jan 2017, 6:43 PM
Συμβουλευτικό Κέντρο ΜMediterranean College, Athens Picture of MC Student Affairs Office MC Student Affairs Office Athens 0 MC Student Affairs Office
Thu, 19 Jan 2017, 4:47 PM
New books available at MC Library - 11/1/2017 Picture of MC Library MC Library Athens 0 MC Library
Wed, 11 Jan 2017, 12:27 PM
Learning Support Centre – Τροποποιημένες ώρες λειτουργίας για τις εβδομάδες 16/1/17 & 23/1/17 / Modified Hours for the weeks commencing on 16/1/17 & 23/1/17 Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Mon, 9 Jan 2017, 7:00 PM
Λειτουργία Βιβλιοθήκης MC την περίοδο Χριστουγέννων/ MC Library opening hours during Christmas Picture of MC Library MC Library Athens 0 MC Library
Wed, 21 Dec 2016, 1:16 PM
Έκκληση για Βοήθεια! Picture of Career Office Career Office Athens 0 Career Office
Mon, 19 Dec 2016, 7:22 PM
Christmas Bazaar! Picture of Career Office Career Office Athens 0 Career Office
Mon, 19 Dec 2016, 7:12 PM
Χριστουγεννιάτικο Βazaar Picture of Career Office Career Office Athens 0 Career Office
Mon, 19 Dec 2016, 6:58 PM
New books available at MC Library - 15/12/2016 Picture of MC Library MC Library Athens 0 MC Library
Thu, 15 Dec 2016, 5:26 PM
Ερωτηματολόγιο Αξιολόγησης Συμβουλευτικού Κέντρου MC (announcement available in Greek only) Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Wed, 14 Dec 2016, 10:18 AM
New books available at MC Library - 12/12/2016 Picture of MC Library MC Library Athens 0 MC Library
Mon, 12 Dec 2016, 12:49 PM
MC Library catalogue online search on mc-class Picture of MC Library MC Library Athens 0 MC Library
Mon, 12 Dec 2016, 12:37 PM
New books available at MC Library - 6/12/16 Picture of MC Library MC Library Athens 0 MC Library
Thu, 8 Dec 2016, 2:23 PM
1η Συνάντηση Γονέων και Κηδεμόνων & Χριστουγεννιάτικες Εκδηλώσεις 2016 / 1st Parent-Guardian Meeting & Christmas Events 2016 Picture of News & Events MC News & Events MC Athens 0 News & Events MC
Thu, 8 Dec 2016, 2:02 PM
ΕΝΑΡΞΗ ΣΕΜΙΝΑΡΙΟΥ σε DIGITAL & SOCIAL MEDIA Picture of Career Office Career Office Athens 0 Career Office
Thu, 8 Dec 2016, 1:20 PM
8.12.16 - Ακύρωση μεμονωμένων μαθημάτων / 8.12.16 - Cancellation of particular lectures Picture of Office MC Administration Office MC Administration Athens 0 Office MC Administration
Wed, 7 Dec 2016, 4:23 PM
Χρόνια Πολλά! Picture of News & Events MC News & Events MC 0 News & Events MC
Tue, 6 Dec 2016, 6:05 PM
Αποστολή αποδείξεων με e-mail / Receipts sent via e-mail Picture of Οικονομικό Τμήμα Οικονομικό Τμήμα Athens 0 Οικονομικό Τμήμα
Tue, 6 Dec 2016, 5:50 PM
New books available at MC Library - 6/12/2016 Picture of MC Library MC Library Athens 0 MC Library
Tue, 6 Dec 2016, 12:56 PM
Page: 1 2 ()